{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/login",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/tab/index",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/task/todotask",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/tab/office",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/tab/product",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/tab/my",
			"style": {
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/task/index",
			"style": {
				"enablePullDownRefresh": true,
				"app-plus": {
					"titleNView": {
						"titleText": "我的任务",
						"titleColor": "#fff"
					}
				}
			}
		},
		{
			"path": "pages/task/handle",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/talk/message_list",
			"style": {
				"navigationBarTitleText": "消息",
				"enablePullDownRefresh": true,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/talk/conversation",
			"style": {
				"navigationBarTitleText": "昵称",
				"enablePullDownRefresh": true,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/talk/system",
			"style": {
				"navigationBarTitleText": "系统通知",
				"enablePullDownRefresh": true,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/document/index",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/document/detail",
			"style": {
				"navigationBarTitleText": "详情",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/document/onlinePreview",
			"style": {
				"navigationBarTitleText": "在线预览",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/views/zhongheguanli/meeting/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/views/zhongheguanli/meeting/detail",
			"style": {
				"navigationBarTitleText": "详情",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/checkin/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/useredit/useredit",
			"style": {
				"navigationBarTitleText": "资料编辑",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/useredit/address",
			"style": {
				"navigationBarTitleText": "地址",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/useredit/add_address",
			"style": {
				"navigationBarTitleText": "添加地址",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/useredit/addressbook",
			"style": {
				"navigationBarTitleText": "通讯录",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		// {
		// 	"path": "pages/task/todotask",
		// 	"style": {
		// 		"navigationBarTitleText": "个人办公",
		// 		"enablePullDownRefresh": false,
		// 		"navigationBarTextStyle": "white"
		// 	}
		// },
		{
			"path": "pages/safe/manage",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/views/shengchan/index",
			"style": {
				"navigationStyle": "custom"
				// "navigationBarTitleText": "生产数据",
				// "enablePullDownRefresh": false,
				// "navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/views/shengchan/ribaoshuju/rbsjLsxq",
			"style": {
				// "navigationStyle": "custom"
				"navigationBarTitleText": "历史详情",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/userlist/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/safe/detail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/views/zhongheguanli/zhiban/index",
			"style": {
				"navigationBarTitleText": "值班信息",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/task/self",
			"style": {
				"navigationBarTitleText": "本人发起",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/views/renliziyuan/renyuanxinxi/index",
			"style": {
				"navigationBarTitleText": "人员信息",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/views/renliziyuan/renyuanxinxi/taizhang",
			"style": {
				"navigationBarTitleText": "台账信息",
				"navigationBarTextStyle": "white"

			}
		},
		{
			"path": "pages/views/renliziyuan/renyuanxinxi/detail",
			"style": {
				"navigationBarTitleText": "人员详细信息",
				"navigationBarTextStyle": "white"

			}
		},
		{
			"path": "pages/views/renliziyuan/renyuanxinxi/tongji",
			"style": {
				"navigationBarTitleText": "人员年龄分组统计信息",
				"navigationBarTextStyle": "white"

			}
		},
		{
			"path": "pages/views/renliziyuan/renyuanxinxi/qttongji",
			"style": {
				"navigationBarTitleText": "其他统计信息",
				"navigationBarTextStyle": "white"

			}
		},
		{
			"path": "pages/views/renliziyuan/qingjiaxinxi/index",
			"style": {
				"navigationBarTitleText": "请假信息",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/views/renliziyuan/qingjiaxinxi/detail",
			"style": {
				"navigationBarTitleText": "请假详情",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/views/renliziyuan/qingjiaxinxi/application",
			"style": {
				"navigationBarTitleText": "请假申请",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		}
	],
	"tabBar": {
		"color": "#333333",
		"selectedColor": "#01508B",
		"borderStyle": "black",
		"backgroundColor": "#FFFFFF",

		"list": [{
				"text": "首页",
				"pagePath": "pages/tab/index",
				"iconPath": "static/tab/index1.png",
				"selectedIconPath": "static/tab/index2.png"
			},

			{
				"text": "生产",
				"pagePath": "pages/tab/product",
				"iconPath": "/static/tab/product.png",
				"selectedIconPath": "/static/tab/product2.png"
			},
			{
				"text": "办公",
				"pagePath": "pages/tab/office",
				"iconPath": "static/tab/OA.png",
				"selectedIconPath": "static/tab/OA1.png"
			}, {
				"text": "任务",
				"pagePath": "pages/task/todotask",
				"iconPath": "static/tab/office1.png",
				"selectedIconPath": "static/tab/office2.png"
			},
			{
				"text": "我的",
				"pagePath": "pages/tab/my",
				"iconPath": "static/tab/user1.png",
				"selectedIconPath": "static/tab/user2.png"
			}
		]

		// "midButton": {
		// 	"width": "65px",
		// 	"height": "75px",
		// 	"text": "",
		// 	"iconPath": "static/tab/todo.png",
		// 	"iconWidth": "50px",
		// }
	},
	"globalStyle": {
		"app-plus": {
			"titleNView": {
				"backgroundImage": "linear-gradient(to left , #256FBC, #044D87)"
			}
		}
	},
	"uniIdRouter": {}
}